"IDS_LICENSEFEATURE_DLG_TEXT" = "Η λειτουργία που χρησιμοποιείτε δεν περιλαμβάνεται στο σχέδιο σας TeamViewer.\n\nΠαρακαλούμε ενημερώστε το σχέδιο σας TeamViewer, για να μπορέσετε να χρησιμοποιήσετε αυτή τη λειτουργία. Αν θέλετε να αξιολογήσετε αυτό το χαρακτηριστικό, επικοινωνήστε μαζί μας μέσω www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Απαιτείται υψηλότερο σχέδιο TeamViewer";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Ενημέρωση";
